A:link { color: #0B07AA }
A:visited { color: #0B07AA }
A:active { color: #3333CC }
A:hover { color: #D40106 } 

#blankbg {background-image: url(images/spacer.gif); background-repeat: no-repeat}

.bodydkblue
{
	font-size: 8pt;
	FONT-FAMILY: Trebuchet MS,Verdana, arial;
	color: #330099
}


.body
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    /*COLOR: #666666;*/
    line-height: 15px
}

.bodysm
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #666666
}

.bodywhite
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #FFFFFF
}

.bodywhitesm
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #FFFFFF
}

.bodyblacksm
{
    FONT-SIZE: 10px;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #000000
}

.bodyblack
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #000000;
    line-height: 15px
}

.bodyblacklg
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #000000
}

.bodyred
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #CC0000
}

.bodyredlg
{
    FONT-SIZE: 22pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #CC0000
}

.bodylinks
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #333399
}

.footer
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #ffffff
}
.blackfooter
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: tahoma,Verdana, arial;
    COLOR: #000000
}

TD.over
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-FAMILY : arial;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    CURSOR: hand;
    COLOR: #D40B27;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.out
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-FAMILY : arial;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #EFEFEF;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.white
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: black 1px solid;
    CURSOR: hand;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ffffff
}
TD.ltgray
{
    BORDER-RIGHT: white 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: white 1px solid;
    CURSOR: hand;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: white 1px solid;
    BACKGROUND-COLOR: #ffffff
}
TR.white
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: black 1px solid;
    CURSOR: hand;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #cccccc
}
TR.ltgray
{
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 0px solid;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: black 0px solid;
    CURSOR: hand;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 0px solid;
    BACKGROUND-COLOR: #ffffff
}.header-title1 {
	FONT-SIZE: 13pt;
	FONT-FAMILY: "Trebuchet MS", Verdana, arial;
	COLOR: #CC0000;
	padding: 0px 0px 0px 5px;
	font-weight: bold;



}
.nl-head-title-red {
	FONT-SIZE: 14pt;
	FONT-FAMILY: "tahoma", Verdana, arial;
	padding: 0px;
	font-weight: 300;
	color: #CC0000;


}
.nl-copy-text {


	FONT-SIZE: 10pt;
	FONT-FAMILY: "tahoma", Verdana, arial;
	padding: 0px;
	font-weight: normal;
}
.nl-restrictions {
	FONT-SIZE: 8pt;
	FONT-FAMILY: "tahoma", Verdana, arial;
	padding: 0px;
	font-weight: normal;
	color: 7D7D7D;

}
.header-title2 {

	FONT-SIZE: 14pt;
	FONT-FAMILY: Helvetica, Arial, Verdana, sans-serif;
	COLOR: #CC0000;
	padding: 0px 0px 0px 5px;
	font-weight: bold;
}
